
Base Distribution - Story # 8796

Status: Closed Priority: Could have
Author: Daniel Poetzinger Category:
Created: 2010-07-10 Assigned To:
Updated: 2011-09-20 Due date:
Subject: As Roger I want a flexible and powerful TCA Concept in order to define my objects
Description

- documentation
- flexibility
- Domain driven design concepts

Subtasks:
Task # 8686: Create a TCA-like configuration on the server side Closed
Task # 8630: Use the permission model inside JavaScript Closed

History
#1 - 2010-10-20 12:26 - Sebastian Kurfuerst
- Project changed from 1204 to Core Team

#2 - 2010-10-28 09:33 - Daniel Poetzinger
- Position deleted (9438)
- Position set to 5439

#3 - 2011-03-02 10:33 - Robert Lemke
- Target version set to 788
- Position deleted (5461)
- Position set to 17

#4 - 2011-05-05 13:51 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)

#5 - 2011-05-06 08:21 - Robert Lemke
- Position deleted (17922)
- Position set to 17635

#6 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from New to Closed

Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian
